在CentOS 6.3中更新php 5.3.3到5.3.19

我有一个生产服务器运行几个带有apache和php 5.3.3的应用程序,我希望将PHP版本更新为 5.3.19或更高版本(虽然像5.3.12这样的较低版本可以获得荣誉)。</ p>

有没有办法实现这一目标?
它对现有应用程序是否安全?</ p >

感谢您提供任何帮助或建议</ p>
</ div>

展开原文

原文

I have a production server running several applications with apache and php 5.3.3 and I wish to update the PHP version to 5.3.19 or higher (although a lower version like 5.3.12 would do the honors).

Is there a way to accomplish this? Is it safe for existing applications?

Thanks for any help or recommendation

php
dongpochi9741
dongpochi9741 首先你必须检查你的脚本支持哪个php更高版本。
6 年多之前 回复
dongzaocheng3214
dongzaocheng3214 “我希望”---这个“愿望”背后有什么技术支持吗?如果是这样-它是什么?从你所说的你可以肯定这是一个可怕的想法,因为:1。你可能不太了解Centos2.你根本不知道php。这两个将毫无疑问地导致灾难。
6 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐